#contact {
    padding-top: 4em;
    font-size: 18px;

    & .item {
        margin: 20px;
        padding: 20px;
        border-radius: 18px;
        background: var(--lighter-blue-color);
        
        & h3 {
            font-size: 24px;
            font-weight: 700;
            margin-bottom: 20px;
            color: var(--black-color);
        }
        
        & i {
            color: var(--medium-blue-color);
            margin-right: 5px;
        }

        & a {
            text-decoration-color: var(--medium-blue-color);
            color: var(--black-color);

            & p {
                line-height: 1.7;
            }
        }
    }

    & .form__box {
        background-color: var(--light-blue-color);
        
        & form {
            margin: 0;
        }
        
        & .form-control {
            background-color: var(--light-blue-color);
            border: 1px solid var(--black-color);
        }

        & .button__box {
            width: 100%;
            display: flex;
            justify-content: center;

            & button {
                width: 75%;
                padding: 5px;
                border-radius: 18px;
                background-color: var(--dark-blue-color);
                color: var(--white-color);
                text-transform: uppercase;
                border: none;
                margin-top: 20px;
                font-weight: 700;
            }
        }
    }
}
@media screen and (min-width: 576px) {
    #contact {
        font-size: 20px;
    }
}

@media screen and (min-width: 768px) {
    #contact {
        display: flex;
        flex-wrap: wrap;
        margin: 20px;
        gap: 20px;

        & .item {
            margin: 0;
        }

        & .suport__box,
        & .company__box {
            width: calc(50% - 10px);
        }

        & .form__box {
            width: 100%;
        }
    }
}

@media screen and (min-width: 992px) {
    #contact {
        display: grid;
        grid-template-columns: 1fr 2fr;
        font-size: 20px;

        & .section__title {
            grid-column: 1/3;

        }

        & .item {
            width: 100%;
        }

        & .company__box {
            grid-column: 1/2;
            grid-row: 2/3;
        }

        & .form__box {
            grid-row: 2/4;
            grid-column: 2/3;
        }
    }
}
